Subject: DOZRF in pKa calculations using UHBD

From: Richard Greaves <[email-masked]>
Date: Tue, 18 Feb 2003 11:37:30 +0000

I am trying to run pKa calculations on several insulin hexamer models to
investigate the effect of mutations on the ionization behaviour of a key
acidic residue.

Each model is essentially the same as the others except at the single
residue where the mutation has been made. I am using exactly the same
set up for each model and all but one of my calculations have run to
successful completion. 

However, one calculation fails. I can run the dosbsvscal script on the
model at the required dielectric settings ( I chose 78.0 for solvent and
8.5 for the protein ) but for just this one model the 'potentials' file
generated for the low dielectric/zero ionic strength run causes
hybrid_jan2new2 to stall. However, if I use a value of 8.0 for this
dielectric then the calculation runs OK. Why can't I use 8.5 as my
dielectric value for this system?

Richard Greaves.